OpenSeed Web - Bug #833

Add companies
04/29/2019 08:16 AM - Sarina Byanjankar

Status: Verified

Priority: High

Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/29/2019

0%
0.00 hour
0.00 hour

Description

Two companies cannot have same email and same phone number

History

#1 - 05/01/2019 05:02 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 05/01/2019 05:02 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 05/01/2019 09:48 AM - Rakesh Shrestha

- Status changed from Resolved to Verified

04/15/2025
